.styled-form h2, 
.styled-form h3, 
.styled-form h4, 
.styled-form h5 {
    font-weight: 700;
    text-transform: uppercase;
}

.styled-form h2 {
    margin-bottom: 20px;
}

.styled-form h3 {
    margin-bottom: 20px;
}

.styled-form .introduction {
    font-size: 1em; /* 14px */
    line-height: 1.3em;
    margin-bottom: 20px;
}

.fieldset-panel {
    padding: 0px 15px;
    display: block;
    margin-bottom: 20px;
}

.fieldset-panel.blue {
    background: #e9f3fc;
}

.fieldset-panel.white {
    background: #ffffff;
    border: 1px solid #D6E0E9;
}

.field-wrapper {
    padding: 10px 0px;
    clear: both;
}

.blue .field-wrapper{
    border-bottom: 1px solid #d3e0eb;
}

.blue .field-wrapper:last-child,
.blue .field-wrapper.last-row{
    border-bottom: 0;
}

.label-column {
    width: 240px;
    float: left;
    line-height: 30px;
}

.input-column {
    width: 490px;
    margin-left: 240px;

}

.full-column {
    width: 100%;
}

.input-column {
   line-height: 22px;
}

.input-column .clickclear {
    line-height: 1em;
}

.row-wrapper {
    width: 100%;
    clear: right;
    
}

.row-wrapper.multi-cols {
    overflow: hidden;
    
}
.two-col .col-wrapper{
    width: 50%;
    padding-right: 0px;
}

.col-wrapper {
    float: left;
    padding-right: 20px;
    margin-bottom: 6px;
}

.styled-form .form-item {
    padding-right: 22px;
}

.styled-textinput input[type="text"], .styled-textinput input[type="password"] {
    width: 100%;
    border: 1px solid #d3e0eb;
}

.full-column label,
.label-column label {
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.15em; /* 16px */
    text-transform: uppercase;
}

.label-column.required {
        
}

.field-description {
    background: #D1E1EE;
    font-size: 0.875em;
    line-height: 1em;
    padding: 10px 8px;
    margin-top:10px;
}

.field-description p {
    color: #8D9DB4;
    
}

.fieldset-panel p {
    font-size: 1em;
    line-height: 1.3em;
    color: #132947;
}

.fieldset-panel a,
.fieldset-panel a:visited {
    color: #132947;
}

.full-column p {
    margin-left: 30px;
    margin-top: 10px;
}


.styled-form .styled-select .custom-select-wrapper {
    border: 1px solid #d3e0eb;
}

.styled-form .styled-select .custom-select-wrapper .custom-select-display {
    border: 0px solid #d3e0eb;
    padding: 0px 10px;
    padding-right: 20px;
}

.styled-form .styled-select .custom-select-wrapper .custom-select-display:after {

    width: 25px;
    height: 18px;
    background-position: -45px -0px;
    margin-top: 5px;

}

.styled-form .styled-select .custom-select-wrapper .custom-select-dropdown {
    max-height: 80px;
}

.styled-form .styled-select .custom-select-wrapper .custom-select-dropdown li {
    padding: 0px 10px;
}

.validation-message p {
    margin-top: 10px;
    margin-bottom: 10px;
}

.error {
    color: #cc0000;
    padding-left: 30px;
    line-height: 30px;
}


.scfValidator {
    padding-left:35px;
}

.error > span, .scfValidator:before {
    content:"";
    background: url("../../i/form_icon-sprite.png") no-repeat scroll -90px 0 transparent;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 30px;
}

.styled-form .submit-btn, .scfSubmitButton {
    padding:10px 25px;
    background: #132947;
    color: #ffffff;
    border: 0;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.15em; /* 16px */
    line-height: 1em;
    text-transform: uppercase;
    float: right;
}

.sendtome-wrapper {
    padding: 30px 20px;
}


/***************
*  WFFM overrides 
***************
*/

.styled-form .scfForm {
    padding-top:12px;
    padding-bottom:10px;
    overflow:hidden;
}

/* Form Title*/
.styled-form .scfTitleBorder
{
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000000;
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    font-size: 1.8em;
    line-height: 1.1em;
    margin: 5px 0pt;
    text-decoration: none;
    font-weight: bold;
}

/* Form Introduction*/
.styled-form .scfIntroBorder *:last-child
{
    padding-bottom:22px;
}

/* Form Footer*/
.styled-form .scfFooterBorder
{
}

/* Submit Button*/
.scfSubmitButtonBorder
{
}

.scfSubmitButton
{
}

/* Error */
.scfError
{
}

/* Validation */
.scfValidationSummary
{
    margin-left : 20px;
}

.styled-form .scfValidatorRequired, .styled-form .scfRequired
{
    margin: 0;
    display:none;
}

.scfValidator
{
    margin: 0px;
    display: block;
    float: left;
}

/* Forms section*/
.styled-form .scfSectionBorderAsFieldSet
{
    padding: 0!important;
    border: 0;
    border-top: none !important;
    margin: 0!important;
}

.scfSectionLegend
{
    padding: 7px 13px 8px 13px;
    font-weight: bold;
    text-decoration: none;
    margin-left: 20px;
}

.scfSectionBorder
{
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.scfSectionContent
{
    width: 100%;
    float: left;
}

.scfSectionUsefulInfo
{
    width: 100%; /*padding: 5px 0px 0px 20px;*/
    vertical-align: top;
    display: inline;
}

/* Form fields */
/* Checkbox */

.scfCheckboxBorder
{
    clear: left;
    text-align: left;
    display: block;
    margin: 5px 0px;
    width: 100%;
}

.styled-form .scfCheckbox
{
    width: 465px;
    display: block;
    padding: 0px 0px;
    margin: 0 0 0 40px; /* 0 0 0 240px*/
    
}

.scfCheckboxUsefulInfo
{
    font-size: 0.9em;
    display: block;
    width: 90%;
    padding: 0px 3px;
}

/* Label */
.scfLabel
{
    width: 100%; 
    display: block;
}

.scfListBox, .scfDropList
{ 
    width: 100%;
    margin: 0px; 
} 

.styled-form .scfListBoxGeneralPanel, .styled-form .scfDropListGeneralPanel
{
    width: 465px;
    display: inline-block;
    float: none;
}

.scfMultipleLineTextBox
{
    width: 100%;  
    margin: 0px;
}

.scfDropListBorder, .scfEmailBorder, .scfMultipleLineTextBorder, .scfSingleLineTextBorder, .scfPasswordBorder, .scfNumberBorder, .scfDatePickerBorder, .scfDateBorder, .scfRadioButtonListBorder, .scfListBoxBorder, .scfCheckBoxListBorder, .scfFileUploadBorder, .scfDateSelectorBorder, .scfCreditCardBorder, .scfConfirmPasswordBorder, .scfCaptchaBorder, .scfTelephoneBorder, .scfSmsTelephoneBorder
{
    clear: left;
    text-align: left;
    display: inline-block;
    margin: 5px 0px;
    width: 100%;
    vertical-align: top;
}

.styled-form .scfEmailTextBox, .styled-form .scfSingleLineTextBox, .styled-form .scfPasswordTextBox, .styled-form .scfNumberTextBox, .styled-form .scfDatePickerTextBox, .styled-form .scfDateTextBox, .styled-form .scfRadioButtonList, .styled-form .scfListBox, .styled-form .scfCheckBoxList, .styled-form .scfFileUpload, .styled-form .scfCreditCardTextBox, .styled-form .scfCreditCardType, .styled-form .scfConfirmPasswordTextBox, .styled-form .scfTelephoneTextBox, .styled-form .scfSmsTelephoneTextBox
{
    line-height:1em;
    height:28px;
}

.styled-form  .required:after{
    content:"*";
    font-size: 1em; /* 16px */
}

.styled-form .scfDropListLabel, .styled-form .scfEmailLabel, .styled-form .scfMultipleLineTextLabel, .styled-form  .scfSingleLineTextLabel, .styled-form .scfPasswordLabel, .styled-form .scfNumberLabel, .styled-form .scfDatePickerLabel, .styled-form .scfDateLabel, .styled-form .scfRadioButtonListLabel, .styled-form .scfCheckBoxListLabel, .styled-form .scfListBoxLabel, .styled-form .scfFileUploadLabel, .styled-form .scfDateSelectorLabel, .styled-form .scfCreditCardLabel, .styled-form .scfConfirmPasswordLabel, .styled-form .scfCaptchaLabel , .styled-form .scfTelephoneLabel, .styled-form .scfSmsTelephoneLabel
{
    padding: 3px 0px;
    float:none!important; 
    display:inline-block;
    
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;  
    font-weight: 700;
    font-size: 1.15em; /* 16px */
    text-transform: uppercase;
    width:240px;
    vertical-align:top;
}  
 
.styled-form .scfEmailGeneralPanel, .styled-form .scfMultipleLineGeneralPanel, .styled-form .scfSingleLineGeneralPanel, .styled-form .scfPasswordGeneralPanel, .styled-form .scfNumberGeneralPanel, .styled-form .scfDatePickerGeneralPanel, .styled-form .scfDateGeneralPanel, .styled-form .scfRadioButtonListGeneralPanel, .styled-form .scfCheckBoxListGeneralPanel, .styled-form .scfFileUploadGeneralPanel, .styled-form .scfDateSelectorGeneralPanel, .styled-form .scfCreditCardGeneralPanel, .styled-form .scfConfirmPasswordGeneralPanel, .styled-form .scfCaptchaGeneralPanel, .styled-form .scfTelephoneGeneralPanel, .styled-form .scfSmsTelephoneGeneralPanel
{
    padding: 0px 15px 0 0;
    width: 465px;
    float:none;
    display:inline-block; 
}

.scfDropListUsefulInfo, .scfEmailUsefulInfo, .scfMultipleLineTextUsefulInfo, .scfSingleLineTextUsefulInfo, .scfPasswordUsefulInfo, .scfNumberUsefulInfo, .scfDatePickerUsefulInfo, .scfDateUsefulInfo, .scfRadioButtonListUsefulInfo, .scfListBoxUsefulInfo, .scfCheckBoxListUsefulInfo, .scfFileUploadUsefulInfo, .scfDateSelectorUsefulInfo, .scfCreditCardTextUsefulInfo, .scfConfirmPasswordUsefulInfo, .scfCaptchaUsefulInfo, .scfTelephoneUsefulInfo, .scfSmsTelephoneUsefulInfo
{
    padding-left: 3px;
    font-size: 0.9em;
    width: 100%;
    display: inline-block;
    float: left;
}

.scfDateSelectorDay, .scfDateSelectorMonth, .scfDateSelectorYear
{
    width: 33%;
    margin: 0px;
}

.scfDateSelectorLabel
{
    margin-top: 7px;
}

.scfDateSelectorShortLabelDay, .scfDateSelectorShortLabelMonth, .scfDateSelectorShortLabelYear
{
    padding: 0px 0px 1px 0px;
    margin: 0px;
    display: block;
    float: left;
    font-size: xx-small;
    line-height: 10px;
    width: 33%;
}

ul
{
    margin: 0px;
    padding: 0px;
}

.scfCreditCardType
{
    width: 100%;
}

.scfCaptchaLabelText
{
    width: 180px;
}

.scfCaptcha img
{
    border: 1px solid black;
}

.scfCaptchaTextBox
{
    width: 100%;
}
.scfCaptchStrongTextPanel
{
    width: 180px;
    display: block;
    float: left;
}

.scfCaptchaLimitGeneralPanel
{
    width: 215px;
}

.scfCaptchaLimitGeneralPanel .scfRequired, .scfCaptchaLimitGeneralPanel .scfValidatorRequired
{
    float: right;
}

.scfCaptchaGeneralPanel embed
{
    position: absolute;
    z-index: -10;
}

.scfCaptchaGeneralPanel td br
{
    margin-top: 3px;
    margin-bottom: 5px;
}

.scfCaptchaGeneralPanel td input
{
    margin-left: 20px;
}

.scfCaptchaGeneralPanel table
{
    margin-top: 30px;
}

.scfShortDate
{
    clear: left;
    text-align: left;
    display: block;
    margin: 5px 0px;
    vertical-align: top;
    width: 60%;
}

.scfShortText
{
    margin: 0px;
    float: right;
    width: 40%;
}

.scfShortDate .scfDateSelectorLabel
{
    width: 50%;
    margin-top: 0px;
}

.scfShortDate .scfDateSelectorGeneralPanel
{
    width: 46%;
}

.scfShortDate .scfDateSelectorDay, .scfShortDate .scfDateSelectorShortLabelDay, .scfShortDate .scfDateSelectorShortLabelMonth, .scfShortDate .scfDateSelectorShortLabelYear
{
    display: none;
}

.scfShortDate .scfDateSelectorShortLabelMonth, .scfShortDate .scfDateSelectorShortLabelYear, .scfShortDate .scfDateSelectorMonth, .scfShortDate .scfDateSelectorYear
{
    width: 49%;
}

.scfShortText .scfSingleLineTextLabel
{
    width: 15%;
}

.scfShortText .scfSingleLineGeneralPanel
{
    width: 60%;
}

.scfShortText .scfSingleLineTextUsefulInfo
{
}

.scfShortText .scfSingleLineTextBox
{
    width: 100%;
    margin: 0px;
}

.scWfmPassword
{
    behavior: url(/sitecore%20modules/shell/Web%20Forms%20for%20Marketers/themes/autocomplete.htc?v=17072012)
}

.scfDatePickerGeneralPanel .ui-icon
{
    float : right;
    position: relative;
    top: -20px;
    display:block;
}
/* End WFFM Overrides */
